Vuln: Wonderware Historian Client CVE-2017-7907 Local XML External Entity Injection Vulnerability

Vulnerable:

Schneider-Electric Wonderware Historian Client 9.5

Schneider-Electric Wonderware Historian Client 2014 R2 SP1

Schneider-Electric Wonderware Historian Client 2014 R2

Schneider-Electric Wonderware Historian Client 10.1

Schneider-Electric Wonderware Historian Client 10.0 SP2

Schneider-Electric Wonderware Historian Client 10.0 SP1

Schneider-Electric Wonderware Historian Client 10.0

Source: SecurityFocus Vulnerabilities @ May 3, 2017 at 06:05AM

0
Share